.pc_fix{position:fixed;top:50%;transform:translateY(-50%);right:0px;z-index:999;background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.1)}
.mb_fix{display:none}
.fix_number{border-bottom:1px solid #e4e4e4;padding:30px 0}
.fix_number img{position:absolute;top:-20px;left:50%;transform:translateX(-50%);width:40px;}
.fix_number b{font-size:20px;text-align:center;display:block;}
.pc_fix ul{padding:15px;}
.pc_fix ul li{border-bottom:1px solid #e4e4e4;padding:15px 0}
.pc_fix ul li:last-child{border:0;}
.pc_fix ul li a{display:block;font-size:14px;color:#444;font-weight:500;text-align:center;}
.pc_fix ul li a img{margin:0 auto;width:20px;display:block;margin-bottom:10px}


@media screen and (max-width:799px){
  .pc_fix{display:none;}
  .mb_fix{display:block;position:fixed;bottom:0;left:0;width:100%;background:#fff;z-index:9999;box-shadow:0 -5px 15px rgba(0,0,0,0.1);}
  .mb_fix ul{display:flex;}
  .mb_fix ul li{width:20%;background:#fff;}
  .mb_fix ul li a{padding:12px 0 ;display:block;font-size:12px;text-align:center;font-weight:500;}
  .mb_fix ul li img{width:20px;height:20px;display:block;margin:0 auto;margin-bottom:8px;}
  .fix_center{position:relative;display:flex;align-items:center;justify-content:center;z-index:0;top:-20px;background:none !Important}
  .fix_center:before{z-index:-1;background:#1face3;outline:5px solid #fff;width:60px;height:60px;content:"";position:absolute;top:0;left:50%;transform:translateX(-50%);border-radius:60px}
  .fix_center img{width:30px !Important;height:30px !Important;margin-bottom:0 !Important;position:relative;top:-2px}
}